Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 239608 - HA LVM should prevent users from running an invalid setup
HA LVM should prevent users from running an invalid setup
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On: 239606
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-09 16:47 EDT by Jonathan Earl Brassow
Modified: 2009-04-16 18:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0580
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:46:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0580 normal SHIPPED_LIVE rgmanager bug fix and enhancement update 2007-10-30 11:37:24 EDT

  None (edit)
Description Jonathan Earl Brassow 2007-05-09 16:47:02 EDT
+++ This bug was initially created as a clone of Bug #239606 +++

If misconfigured, HA LVM + mirroring can cause data corruption.  We should
attempt to catch configuration errors before allowing LVM resources to start.
Comment 1 Jonathan Earl Brassow 2007-05-09 16:51:57 EDT
assigned -> post
Comment 2 RHEL Product and Program Management 2007-05-09 17:04:00 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Chris Feist 2007-08-13 19:14:56 EDT
Changing status to modified as it is on rgmanager 2.0.28 & beyond.
Comment 6 errata-xmlrpc 2007-11-07 11:46:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0580.html

Note You need to log in before you can comment on or make changes to this bug.